;V8.24.1.1  日志区分为loggerCommon和loggerExpand，日志名增加strategy并去掉日期的“-”，
#这里命名logger对象。我给logger对象的命名是loggerPlatform（表示输出程序基础运行平台的日志）和loggerMkt（表示输出行情业务相关的日志）
#每个logger对象可以使用多个appender对象（这里有apdPlatform,apdMkt）。类似于每次打日志的时候，会输出到多个文件。（ALL是我调试时用的）

log4cplus.logger.loggerCommon=ALL, apdCommon
log4cplus.logger.loggerExpand=ALL, apdExpand

log4cplus.appender.apdCommon=log4cplus::TimeBasedRollingFileAppender
log4cplus.appender.apdCommon.FilenamePattern=Log/Cmd/strategy-%d{yyyyMMdd}.log
log4cplus.appender.apdCommon.Append=true
log4cplus.appender.apdCommon.MaxHistory=30
log4cplus.appender.apdCommon.ImmediateFlush=true
log4cplus.appender.apdCommon.RollOnClose=false
log4cplus.appender.apdCommon.CreateDirs=true
log4cplus.appender.apdCommon.layout=log4cplus::PatternLayout
log4cplus.appender.apdCommon.layout.ConversionPattern=%D{%Y-%m-%d %H:%M:%S.%q} %-5p [%c] [%T] - %m %F %L %n

log4cplus.appender.apdExpand=log4cplus::TimeBasedRollingFileAppender
log4cplus.appender.apdExpand.FilenamePattern=Log/Cmd/strategy-%d{yyyyMMdd}.log
log4cplus.appender.apdExpand.Append=true
log4cplus.appender.apdExpand.MaxHistory=30
log4cplus.appender.apdExpand.ImmediateFlush=true
log4cplus.appender.apdExpand.RollOnClose=false
log4cplus.appender.apdExpand.CreateDirs=true
log4cplus.appender.apdExpand.layout=log4cplus::PatternLayout
log4cplus.appender.apdExpand.layout.ConversionPattern=%D{%Y-%m-%d %H:%M:%S.%q} %-5p [%c] [%T] - %m %F %L %n

